Subject: Re: bug#49329: [PATCH 00/??] Improve Ren'py package
From: Leo Prikler <[email-masked]>
To: Chris Marusich <[email-masked]>
Cc: [email-masked]
Date: Thu, 15 Jul 2021 13:46:13 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Am Donnerstag, den 15.07.2021, 00:21 -0700 schrieb Chris Marusich:
> Leo Prikler <[email-masked]> writes:
> 
> > Am Samstag, den 10.07.2021, 21:44 -0700 schrieb Chris Marusich:
> > > Leo Prikler <[email-masked]> writes:
> > > 
> > > > * gnu/packages/game-development.scm (python-pygame-sdl2): New
> > > > variable.
> > > > Inherit package definition from previous python2-pygame-sdl2,
> > > > with
> > > > the
> > > > following additions:
> > > 
> > > Actually, it inherits from python-pygame, right?
> > "Inherit" as in "use the code that was originally written for
> > python2-
> > pygame-sdl2".  Did the inherit field change with this patch?  If
> > so, I
> > should reflect it in the commit message.
> 
> I see now what you mean.  It's fine.
> 
> Personally, I think the word "re-use" would have been clearer, since
> it
> is not possible to confuse it with the "inherit" feature of package
> records.
I've changed the commit message to say "reuse" and pushed this now.  
Thanks!